View Single Post
Old 10-22-2007, 05:45 AM   #2 (permalink)
bbgirl71
New Member
 
Join Date: Mar 2007
Location: Earth
Model: 8700g
Carrier: Rogers
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by mwback View Post
The GW client on the BES is 7.0.2 Build 561. Blackberry Manager is showing version 4.1.3.18.
There's your problem... an unsupported GW client on the BES. You need to read the pre-reqs in the install guide or it won't work correctly. The supported GW clients are on RIM's KB04164. Once the correct version is installed, hopefully, you should be OK.

bbgirl71
Offline   Reply With Quote